/* list-style: pos1 pos2 po3;
 *    parameter:
 *               pos1: none | disc | circle | square
 *               pos2: inside | outside
 *               pos3: none | url('arrow.gif')
 * more info under: http://www.w3schools.com/css/css_list.asp
 */

.xmap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
}
.xmap ul li {
	margin		: 0;
	padding		: 0;
	background	: transparent;
}
.xmap a img {
	border		: none;
}
.xmap ul.level_0 ul {
	list-style	: inside square;
	padding		: 0;
}
.xmap ul.level_1 li {
	padding		: 0 0 0 2em;
}
.xmap .active {
	font-style	: italic;
}

/*
     FILE ARCHIVED ON 13:23:26 Jun 06, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:27:34 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 6.451
  load_resource: 250.168
  PetaboxLoader3.resolve: 109.137
  PetaboxLoader3.datanode: 107.553
*/